<nav>
  <div class="fitness">
    <img src="../../../assets/favicon.png" alt="" />
    <h3>Fitness Pro</h3>
  </div>
  <p>Features</p>
  <p routerLink="/staticpage1">Staticpage1</p>
  <p routerLink="/staticpage2">Staticpage2</p>
  <p routerLink="/fullrandomquotes">fullscreen-randomquotes</p>
  <p routerLink="/randomquotes">Randomquotes</p>

  <p routerLink="/authorlist">Author Lists</p>
  <p routerLink="/authorquote">Author Quotes</p>

  <div>
    <i class="fa-brands fa-linkedin"></i>
    <i class="fa-brands fa-twitter"></i>

    <i class="fa-brands fa-instagram"></i>
  </div>
  <button type="button" class="btn border-white rounded-pill btn-dark">
    Get Free trial
  </button>
</nav>
